﻿/* HERO SECTION */
.hero {
    background-position: center;
    padding: 50px 8%;
    color: #fff;
    background-image: url('../img/topb.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 530px;
    position: relative;
}
.hero-content {
    max-width: 900px;
}
.logo {
    font-size: 100px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1;
    font-family: "Lora", serif;
    background: linear-gradient(177deg, #fff, #f3d7a1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.hero-line::before {
    content: "";
    background-image: url('../img/b11.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 8px;
    left: 10px;
    right: auto;
    height: 30px;
    width: 270px;
}
.hero-line {
    padding: 20px 0 20px;
    position: relative;
}
.hero-title {
    font-size: 54px;
    font-weight: 700;
    color: #f3d7a1;
    margin-bottom: 10px;
}
.hero-subtitle {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    font-style: italic;
    color: #f5f5f5;
}
/* SPEAKER SECTION */
.speaker-section {
    background: #faf3ed;
    padding: 60px 8%;
    text-align: center;
}
.presented {
    font-size: 23px;
    color: #6d0000;
    margin-bottom: 10px;
    font-weight: 700;
    background: #faf3ed;
    padding: 10px 15px;
    position: relative;
    display: block;
    max-width: 222px;
    margin: 0 auto;
    z-index: 99;
    font-family: Georgia;
}
.designlinheading::before {
    content: "";
    background-image: url('../img/linedesign.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 7px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    height: 40px;
    width: auto;
    filter: brightness(0) saturate(100%) invert(12%) sepia(24%) saturate(6161%) hue-rotate(343deg) brightness(91%) contrast(119%);
    max-width: 450px;
    background-size: 100% 100%;
    z-index: 9;
}
.designlinheading {
    position: relative;
    text-align: center;
}
section.elegibilitycriteria .presented {
    max-width: 320px;
}
section.whyshouldattend ul.list {
    padding: 0 0 0 50px;
}
section.elegibilitycriteria .designlinheading::before {
    top: 2px;
    height: 51px;
    max-width: 530px;
}
.speaker-name {
    font-family: 'Cinzel', serif;
    font-size: 60px;
    color: #5b0000;
    font-weight: 700;
    margin-bottom: 10px;
}
.speaker-role {
    font-family: 'Playfair Display', serif;
    font-size: 28px;
    font-style: italic;
    color: #333;
}
/* COMMON SECTION */
.section {
    padding: 20px 0;
}
section.availablesessiontiming .presented {
    max-width: 420px;
}
section.availablesessiontiming {
    background: #faf3ed;
    padding-top: 0;
}
.section-title {
    display: inline-block;
    background: #3e0000;
    color: #fff;
    padding: 12px 28px;
    border-radius: 8px;
    font-size: 28px;
    font-family: 'Cinzel', serif;
    margin-bottom: 30px;
    position: relative;
}
    .section-title::before {
        content: "";
        background: #3e0000;
        position: absolute;
        top: 0;
        left: auto;
        margin: auto;
        right: -36.1px;
        transform: rotate(90deg);
        bottom: 0;
        height: 30px;
        width: 52px;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    }
.list {
    list-style: none;
}
    .list li {
        position: relative;
        padding-left: 25px;
        margin-bottom: 10px;
        font-size: 24px;
        font-weight: 400;
    }
.list li::before {
    content: '•';
    position: absolute;
    left: 0;
    top: -3px;
    color: #6d0000;
    font-size: 34px;
}
/* ELIGIBILITY */
.criteria-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    margin-top: 30px;
}
.criteria-box {
    border: 2px solid #c9a27b;
    border-radius: 15px 0 0 15px;
    overflow: hidden;
    background: #fff;
}
.criteria-header {
    background: #3e0000;
    color: #fff;
    text-align: center;
    padding: 18px;
    font-size: 28px;
    font-family: Georgia;
    position: relative;
}
.criteria-content {
    padding: 30px;
    background: #faf3ed;
    min-height: 215px;
}
.criteria-box.secondbox {
    border-radius: 0 15px 15px 0;
}
/* SESSION */
.session-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0px;
    margin-top: 0;
}
.session-card {
    border: 2px solid #c9a27b;
    border-radius: 15px 0 0 15px;
    background: #fff;
    overflow: hidden;
}
    .session-card.secondbox {
        border-radius: 0 15px 15px 0;
    }
.session-header {
    background: #3e0000;
    color: #fff;
    padding: 16px;
    text-align: center;
    font-size: 24px;
    font-family: Georgia;
}
section.sessionsection .presented {
    max-width: 292px;
}
section.sessionsection .designlinheading::before {
    top: 7px;
    height: 40px;
    max-width: 450px;
}
.session-body {
    padding: 35px;
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    background: #faf3ed;
}
/* TIMINGS */
.timing-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 8px;
}
.timing-box {
    border: 2px solid #c9a27b;
    border-radius: 15px 0 0 15px;
    background: #fff;
    overflow: hidden;
}
.timing-header {
    background: #3e0000;
    color: #fff;
    text-align: center;
    padding: 16px;
    font-size: 24px;
    min-height: 63px;
    font-family: Georgia;
}
.timing-box.thirdbox {
    border-radius: 0px;
}
.timing-content {
    padding: 30px;
}
.timing-content {
    padding: 30px;
    background: #faf3ed;
    min-height: 323px;
}
.timing-box.thirdbox .timing-content .watchwrap {
    max-width: 190px;
    margin: 0 auto;
}
.timing-content li {
    font-size: 26px;
    margin-bottom: 15px;
    text-align: center;
}
ul, ol {
    padding: 0;
}
section.presentedby {
    margin: -140px 0 0 0;
    padding-bottom: 20px;
}
section.elegibilitycriteria {
    padding: 20px 0 0;
    background: #faf3ed;
}
section.sessionsection {
    padding: 10px 0;
    background: #faf3ed;
}
.timing-box.secondbox {
    border-radius: 0 15px 15px 0;
}
/* FOOTER */
.footer {
    color: #fff;
    padding: 0 0 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    background: #faf3ed;
}
.footer-box {
    font-size: 30px;
    font-weight: 500;
    font-family: Georgia;
    position: relative;
    line-height: 40px;
    padding-left: 70px;
}
ul li {
    list-style: none;
    position: relative;
}
.detailswrapp {
    background: #3e0000;
    padding: 20px 20px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    gap: 175px;
}
.btnwrap {
    position: relative;
}
.detailswrapp .btnwrap:not(:last-child)::before {
    content: "";
    border-right: 1px solid #fff;
    position: absolute;
    top: 0;
    right: -90px;
    bottom: 0;
    height: auto;
    width: 1px;
}
ul.listtick li i {
    font-family: "Font Awesome 6 Free";
    font-size: 13px;
    line-height: 26px;
    position: absolute;
    top: 2px;
    left: 0;
    bottom: 0;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #6d0000;
    border-radius: 50%;
}
ul.listtick li {
    padding: 0 0 8px 30px;
    font-size: 24px;
}
span.icon img {
    height: 40px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7461%) hue-rotate(355deg) brightness(108%) contrast(99%);
}
.secondm span.icon img {
    width: 40px;
    height: 23px;
}
.titleiconwrap {
    position: relative;
}
.titleiconwrap .section-title {
    margin-left: 50px;
}
span.icon {
    height: 70px;
    width: 70px;
    background: #3e0000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: -25px;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 9;
    border: 2px solid #fff;
}
section.keybenifit {
    padding: 0 0 20px;
    background: #faf3ed;
}
ul.listtick {
    padding: 0 0 0 20px;
}
.eligibility {
    border: 2px solid #de7c28;
    padding: 0 20px 20px;
    border-radius: 15px;
}
    .eligibility .designlinheading {
        margin: -29px 0 0 0;
    }
section.whyshouldattend {
    background: #faf3ed;
    padding: 0 0 20px;
}
.designlinheading::before {
    top: 2px;
    height: 54px;
    max-width: 580px;
}
.conmmonic::before {
    content: "";
    background-image: url('../img/whatspp.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 60px;
    width: 60px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(299deg) brightness(104%) contrast(103%);
}
.conmmonic.scnd::before {
    background-image: url('../img/calender.png');
}
.session-card .session-body{
    position: relative;
}
.criteria-header::before, .session-card .session-body::before {
    content: "";
    background-image: url('../img/ticks.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 14px;
    left: -360px;
    right: 0;
    margin: auto;
    height: 40px;
    width: 50px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(299deg) brightness(104%) contrast(103%);
}
.criteria-box.secondbox .criteria-header::before {
    background-image: url('../img/crossp.png');
    width: 40px;
}
.session-card .session-body::before {
    background-image: url('../img/onlinelecture.png');
    filter: brightness(0) saturate(100%) invert(8%) sepia(80%) saturate(7460%) hue-rotate(41deg) brightness(68%) contrast(122%);
    height: 70px;
    width: 70px;
    left: -440px;
}
.session-card.secondbox .session-body::before {
    background-image: url('../img/watch.png');
    left: -240px;
}
    /* RESPONSIVE */
@media(max-width:1024px) {
    .hero {
        padding: 90px 8%;
    }
    .session-card .session-body::before {
        left: -394px;
    }
    .session-body {
        font-size: 28px;
    }
    .footer-box {
        font-size: 24px;
        line-height: 34px;
        padding-left: 70px;
    }
    .conmmonic::before {
        height: 40px;
        width: 40px;
        left: 13px;
    }
    .criteria-content {
        min-height: 258px;
    }
}

    @media(max-width:768px) {
        .hero-title {
            font-size: 32px;
            line-height: 42px;
        }
        .hero-subtitle {
            font-size: 24px;
            margin: 0 0 0 0;
        }
        .speaker-name {
            font-size: 42px;
        }
        .hero .hero-content {
            padding: 60px 50px 60px 20px !important;
            max-width: 660px;
        }
        .criteria-wrapper, .session-grid, .timing-grid {
            grid-template-columns: 1fr;
            gap: 15px;
        }
        .criteria-box {
            border-radius: 15px;
        }
            .criteria-box.secondbox {
                border-radius: 15px;
            }
        .session-card {
            border-radius: 15px;
        }
            .session-card.secondbox {
                border-radius: 15px;
            }
        .logo {
            font-size: 70px;
        }
        .hero {
            padding: 30px 8%;
            min-height: 350px;
        }
        .hero-line::before {
            width: 180px;
        }
        .detailswrapp .btnwrap:not(:last-child)::before {
            right: -40px;
        }
        .detailswrapp {
            gap: 55px;
        }
        .footer-box {
            font-size: 19px;
        }
        .timing-box.thirdbox {
            display: none;
        }
        .timing-grid {
            grid-template-columns: 1fr 1fr;
            gap: 0;
        }
    }
@media(max-width: 767px) {
    .hero .hero-content {
        padding: 20px 20px 20px 0 !important;
        max-width: 100%;
    }
    .logo {
        font-size: 35px;
        line-height: 45px;
    }
    .hero-line {
        padding: 0px 0 13px;
    }
   .hero-line::before {
       width: 90px;
       height: 13px;
       bottom: 4px;
   }
    .hero-subtitle {
        font-size: 16px;
        line-height: 26px;
    }
    .hero {
        padding: 30px 8% 80px;
        min-height: 220px;
        background-position: right center;
    }
    section.presentedby {
        margin: -100px 0 0 0;
    }
    .presented {
        font-size: 15px;
        max-width: 142px;
    }
    .speaker-role {
        font-size: 16px;
        line-height: 16px;
    }
    .titleiconwrap .section-title {
        margin-left: 50px;
        padding: 8px 23px;
    }
    span.icon img {
        height: 30px;
       
    }
    .section-title::before {
        right: -29.1px;
        height: 25px;
        width: 45px;
    }
    ul.listtick li {
        padding: 0 0 4px 30px;
        font-size: 16px;
        line-height: 20px;
    }
        ul.listtick li i {
            font-size: 10px;
            line-height: 20px;
            height: 20px;
            width: 20px;
        }
    ul.listtick {
        padding: 0;
    }
    section.whyshouldattend ul.list {
        padding: 0;
    }
    .criteria-header {
        font-size: 17px;
        font-family: Georgia;
    }
    .criteria-content {
        min-height: auto;
    }
    .criteria-content {
        padding: 20px 15px;
        background: #faf3ed;
        min-height: auto;
    }
    .eligibility {
        border: 2px solid #de7c28;
        padding: 0 15px 15px;
        border-radius: 15px;
    }
    section.elegibilitycriteria .presented {
        max-width: 220px;
    }
    .criteria-wrapper, .session-grid, .timing-grid {
        margin: 0;
    }
    .list li::before {
        top: 0px;
        font-size: 24px;
    }
    .list li {
        padding-left: 17px;
    }
    section.sessionsection .presented {
        max-width: 182px;
    }
    .session-header {
        padding: 6px;
        font-size: 17px;
    }
    .session-body {
        font-size: 18px;
        padding: 20px 15px;
    }
    .session-card .session-body::before {
        height: 50px;
        width: 50px;
        top: 9px;
        left: -264px;
    }
    .session-card.secondbox .session-body::before {
        left: -150px;
    }
    section.availablesessiontiming .presented {
        max-width: 210px;
    }
    .timing-grid {
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .timing-content li {
        font-size: 16px;
        margin-bottom: 9px;
        line-height: 20px;
    }
    .timing-content {
        padding: 20px 15px;
        min-height: auto;
    }
    .timing-header {
        padding: 6px;
        font-size: 17px;
    }
    .timing-box {
        border-radius: 15px;
    }
        .timing-box.secondbox {
            border-radius: 15px;
        }
    .session-body {
        font-size: 17px;
    }
    .criteria-header::before {
        top: 17px;
        left: -230px;
        height: 30px;
        width: 40px;
    }
    .criteria-box.secondbox .criteria-header::before {
        width: 30px;
    }
    .detailswrapp {
        padding: 20px 15px;
        gap: 15px;
        flex-direction: column;
        align-items: flex-start;
    }
    .conmmonic::before {
        height: 25px;
        width: 25px;
        left: 0;
    }
    .footer-box {
        font-size: 17px;
        padding-left: 40px;
    }
    .detailswrapp .btnwrap:not(:last-child)::before {
        display: none;
    }
   
}
    @media(max-width:600px) {

        .logo {
            font-size: 35px;
            line-height: 45px;
        }

        .hero-title {
            font-size: 22px;
            line-height: 27px;
            margin: 0 0 5px 0;
        }

        .hero-subtitle {
            font-size: 16px;
            line-height: 26px;
        }
        .speaker-name {
            font-size: 24px;
            line-height: 24px;
            margin: 0;
        }
        .section-title {
            font-size: 17px;
        }

        .list li {
            font-size: 16px;
            line-height: 20px;
        }
        .session-body {
            font-size: 17px;
        }
        .footer-box {
            font-size: 17px;
        }
    }
